# loki.transformations.tests.test_cloudsc2_tl_ad

Functions

`fixture_bundle_create`(here, local_loki_bundle) | Inject ourselves into the CLOUDSC bundle
`fixture_here`() |
`fixture_local_loki_bundle`(here) | Call setup utilities for injecting ourselves into the CLOUDSC bundle
`test_cloudsc2_tl_ad`(here, frontend) |

fixture_here()

fixture_local_loki_bundle(here)

  Call setup utilities for injecting ourselves into the CLOUDSC bundle

fixture_bundle_create(here, local_loki_bundle)

  Inject ourselves into the CLOUDSC bundle

test_cloudsc2_tl_ad(here, frontend)